Last Comment Bug 902138 - [Tablet] - Unable to regain access to the the address-bar on Bing.com after scrolling; no way to reveal dynamic toolbar
: [Tablet] - Unable to regain access to the the address-bar on Bing.com after s...
Status: VERIFIED FIXED
: reproducible
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: -- normal with 1 vote (vote)
: Firefox 26
Assigned To: Kartikaya Gupta (email:kats@mozilla.com)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on: 898877
Blocks: dynamic-toolbar
  Show dependency treegraph
 
Reported: 2013-08-06 13:21 PDT by Aaron Train [:aaronmt]
Modified: 2013-08-27 05:31 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
wontfix
verified
verified
verified
+


Attachments

Description Aaron Train [:aaronmt] 2013-08-06 13:21:23 PDT
Currently one can scroll a tad on http://bing.com in landscape-orientation on a 10" tablet. Doing so will knock the address-bar off the screen leaving no way to reveal the address-bar again. 

http://bing.com (Mozilla/5.0 (Android; Tablet; rv:26.0) Gecko/26.0 Firefox/26.0 yields the following meta tag:

<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8"/><meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/

See video: http://www.youtube.com/watch?v=GJZyma39xSk

The user should not be able to scroll with these defined conditions.

--
Nightly (08/06


Sounds like another issue of 886576?
Comment 1 Aaron Train [:aaronmt] 2013-08-08 10:59:05 PDT
Partial signature in comment #0, that was the Galaxy Tab 3 (Android 4.2) in the video. I suspect this is also reproducible on a tablet like the Nexus 10.
Comment 2 Kartikaya Gupta (email:kats@mozilla.com) 2013-08-15 11:18:55 PDT
I expect this to be fixed by the patch on bug 898877 (part 1).
Comment 3 Kartikaya Gupta (email:kats@mozilla.com) 2013-08-19 04:32:17 PDT
qawanted to see if this is reolved by bug 898877 now that it has landed.
Comment 4 Aaron Train [:aaronmt] 2013-08-19 05:55:19 PDT
Tested Nightly 08/19 and this is fixed via bug 898877.
Comment 5 Mihai Pop 2013-08-27 05:31:56 PDT
Verified as fixed on:
Device: Samsung Galaxy Tab (Android 4.0.4)
Build: Firefox 24 Beta 6 (2013-08-26) / Firefox 25 Aurora (2013-08-27)

Note You need to log in before you can comment on or make changes to this bug.